Subject: Gay TV Shows 12/24-30/94
From: <[email-masked]>
Date: Fri, 23 Dec 1994 03:02:18 -0500

Hi, folks!  This is note #1 (of 2) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/24/94-Fri 12/30/94.
Be sure to read note #2 also.  Times are Eastern.

*************** HAPPY HOLIDAYS, EVERYONE! **************

The following show airs at multiple/various times:

>> PRICK UP YOUR EARS.  1987 British biography.  TV Guide
says:  "Revealing look at the life of British playwright
Joe Orton (Gary Oldman) who was murdered by his lover
Kenneth Halliwell (Alfred Molina).  Peggy:  Vanessa
Redgrave."  Airings include:
- Wed. 12/28/94, 10:00 pm, Bravo cable
- Wed-Thurs., 12/28-29/94, 2:00 am, Bravo

The following shows air once this week as far as I know:

>> THREE OF HEARTS (CC).  Airs Sat-Sun., 12/24-25/94, 3:15
am, Showtime cable.  Very strange movie about a lesbian
(Kelly Lynch) who hires a male gigolo (William Baldwin) to
seduce, and then drop, her bisexual ex-lover (Sherilynn
Fenn), in the hopes that the ex will return to her.

>> KIDS IN THE HALL MARATHON.  8 hours of Kids in the Hall
shows, beginning on Sunday 12/25/94, noon, Comedy Central
cable.  These shows frequently have gay content, so I'm
sure that there will be some gay content in this marathon.

>> SWITCH (CC).  Airs Mon, 12/26/94, 8:00 pm, Cinemax.
Ellen Barkin plays a misogynistic man who is reincarnated
as an adult female.  She/he then gets involved with a
lesbian.  This movie has some pretty stereotypical
content, but also some funny moments.

>> GYPSY.  Airs Monday 12/26/94, 8:00 pm, TNT cable.  As
far as I know, the movie doesn't have any gay content.
But drag queen/"supermodel" RuPaul hosts the airing,
according to TNT's ad in the TV Guide.

>>  LETTERMAN (CC).  Airs Mon. 12/26/94, 11:35 pm, CBS.
Star Trek actor Patrick Stewart is the scheduled guest.
May or may not contain gay content.  I caught the tail end
of another interview Stewart did a few nights ago, in
which he was telling of his role as a gay man in a play.
He may discuss it again Monday.  No promises, though.

>> SOAPDISH (CC).  Airs Tues. 12/27/94, 6:15 pm, Cinemax.
Sally Field and Kevin Kline star in this 1991 parody of tv
soap operas.  Among the many villianous characters is a
transgendered person.

>> POSITIVE HEALTH.  Airs in Philadelphia PA ONLY on Tues.
12/27/94, 8:00 pm, on WYBE ch. 35.  A locally-produced
weekly show for and by People with AIDS.

>> FRIENDS (CC).  Airs Tues. 12/27/94, 9:30 pm, NBC.  TV
Guide says:  "Chandler (Matthew Perry) is haunted by the
remarks of a co-worker who thought that he was gay."

************** TO BE CONTINUED ON NOTE #2 **************

Be sure to read notes #2 for more shows!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #2 (of 2) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/24/94-Fri 12/30/94.
Be sure to read note #1 also.  All times Eastern.

*************** CONTINUED FROM NOTE #1 ******************

>> TINSELTOWN'S QUEER!  Airs Tues. 12/27/94, 11:00 pm, on
Los Angeles area Century Cable Channel 3 (excluding
Beverly Hills).  The scheduled topic/guests are:  "Out
Power in Hollywood, Part 2: Out Magazine Editor Michael
Goff & others.  Note:  Folks interested in info on this
cable show can call a 24-hour audio press release at:
818-771-7690.

>> PERSONAL BEST.  Airs Tues-Wed., 12/28-29/94, 3:00 am,
Bravo cable.  1982 movie about two lesbian Olympic
athletes (Patrice Donnelly and Mariel Hemingway) who are
lovers and competitors.  This was one of the first
theatrical releases about lesbians, but it is a very male
oriented movie, focusing on a misogynistic male coach
(Scott Glenn) instead of on the athletes.  Most of the
women I know hated it (including me).

>> BITTER HARVEST.  Airs Tues-Wed., 12/28-29/94, 4:10 am,
HBO.  TV Guide describes this movie as:  "A menage a trois
between a naive rancher (Stephen Baldwin) and two difters
(Jennifer Rubin, Patsy Kensit)."

>> KENNEDY CENTER HONORS (CC).  Airs Wed. 12/28/94, 9:00
pm, CBS.  This tribute show is scheduled to include a
musical number from "Kiss of the Spider Woman", a very gay
show, in honor of Broadway musical producer Harold Prince.
>> THE TIMES OF HARVEY MILK.  Airs Fri. 12/30/94, 6:30 pm,
Bravo cable.  Oscar-winning 1984 documentary about San
Francisco City Supervisor Harvey Milk, who was Calif.'s
first openly gay elected official.  This movie examines
both Harvey Milk's life and his assassination by another
SF City Supervisor, the very homophobic Dan White (who
also shot and killed SF Mayor George Moscone).

********************************************************
       ---------> FUTURE SHOW ALERTS! <---------

Be on the lookout for these future shows...

>> ARMISTEAD MAUPIN'S TALES OF THE CITY.  This wonderful
6-hour production based on Maupin's tales of gay San
Francisco will rerun on some PBS stations on or around New
Year's Eve.  Philadelphia PA's WHYY ch. 12 will air the
show on Sat-Sun., 12/31/94-1/1/95, at midnight, on ch. 12.
Check your local PBS listings to see if it will air in
your area as well.  It may air this week in some cities.

>> IN THE LIFE.  Lesbian, gay, & bi entertainment show.
Satellite dish owners will want to know that the next
installment of this now-quarterly series is scheduled to
be broadcast on Tues. 1/31/95, 9:00 pm, on Telstar 401 Ku
transponder 6, 11,855 MHz (horizontal polarity).

********************************************************

That's it for this week's shows, folks.  Pretty slim
pickings.  Best wishes to all who celebrate Christmas,
Kwanzaa, and/or the Solstice.  Be sure to read note #1!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]